<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/lingchong_lanpaopao1_1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,70},{72,100}}</string>
                <key>offset</key>
                <string>{0,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,142},{72,100}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,68},{72,102}}</string>
                <key>offset</key>
                <string>{0,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,139},{72,102}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,70},{72,98}}</string>
                <key>offset</key>
                <string>{-1,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,140},{72,98}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,68},{72,100}}</string>
                <key>offset</key>
                <string>{-1,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,142},{72,100}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,70},{72,104}}</string>
                <key>offset</key>
                <string>{-1,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,138},{72,104}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,70},{72,98}}</string>
                <key>offset</key>
                <string>{0,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,141},{72,98}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,0},{70,94}}</string>
                <key>offset</key>
                <string>{1,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,146},{70,94}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,0},{70,98}}</string>
                <key>offset</key>
                <string>{3,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{268,143},{70,98}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{68,96}}</string>
                <key>offset</key>
                <string>{3,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,145},{68,96}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,0},{70,98}}</string>
                <key>offset</key>
                <string>{2,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,147},{70,98}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,0},{70,102}}</string>
                <key>offset</key>
                <string>{3,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{268,142},{70,102}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,0},{70,98}}</string>
                <key>offset</key>
                <string>{2,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,144},{70,98}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,140},{76,88}}</string>
                <key>offset</key>
                <string>{1,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,153},{76,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{76,88}}</string>
                <key>offset</key>
                <string>{4,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,152},{76,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,142},{76,92}}</string>
                <key>offset</key>
                <string>{3,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,152},{76,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,142},{76,92}}</string>
                <key>offset</key>
                <string>{2,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,154},{76,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,142},{76,90}}</string>
                <key>offset</key>
                <string>{5,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,151},{76,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,142},{76,90}}</string>
                <key>offset</key>
                <string>{3,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,152},{76,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{770,70},{74,82}}</string>
                <key>offset</key>
                <string>{-1,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{262,158},{74,82}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,0},{68,82}}</string>
                <key>offset</key>
                <string>{4,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,159},{68,82}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,142},{76,92}}</string>
                <key>offset</key>
                <string>{-1,20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{261,159},{76,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{838,0},{70,84}}</string>
                <key>offset</key>
                <string>{1,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,159},{70,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,0},{70,84}}</string>
                <key>offset</key>
                <string>{3,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{268,158},{70,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,0},{68,86}}</string>
                <key>offset</key>
                <string>{3,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,158},{68,86}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,0},{72,80}}</string>
                <key>offset</key>
                <string>{-2,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{262,160},{72,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,72},{74,80}}</string>
                <key>offset</key>
                <string>{-2,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{261,161},{74,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,72},{76,80}}</string>
                <key>offset</key>
                <string>{-2,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,162},{76,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,70},{72,82}}</string>
                <key>offset</key>
                <string>{0,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,162},{72,82}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,142},{76,84}}</string>
                <key>offset</key>
                <string>{-2,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,161},{76,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>1/lingchong_lanpaopao1_1_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,70},{72,86}}</string>
                <key>offset</key>
                <string>{-1,21}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,161},{72,86}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet2_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{1008,218}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:eb33a317a19dbda9c0326b356f4fea85:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet2_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
